<!DOCTYPE html>
<html>
    <head>
        <title>connexion</title>
    </head>
    <body>
      <a href="file:///C:/Users/Youcode/Documents/taha%20html/connix.html"><button>connexion</button></a>
    </br></br>
      <a href="file:///C:/Users/Youcode/Documents/taha%20html/identite.html"><button>identite</button></a>
  </br></br>
      <a href="file:///C:/Users/Youcode/Documents/taha%20html/details_personel.html"><button>details_personel</button></a>
    </body>
</html>